dsa-1906.wml 998 Bytes
Newer Older
Kaare Olsen's avatar
Kaare Olsen committed
1 2 3 4 5 6 7 8 9 10 11 12 13 14
<define-tag description>Ophørsannoncering af clamav i stable og oldstable</define-tag>
<define-tag moreinfo>

<p>Sikkerhedsunderstøttelse af clamav, et antivirusværktøj til Unix, er ophørt i
den stabile distribution (lenny) og i den gamle stabile distribution (etch).  
Opstrømsudviklerne af Clamav understøtter ikke længere udgaverne i etch og lenny. 
Desuden er det ikke længere muligt på let vis, at modtage signaturopdateringer 
til virusscanneren i vores udgivne versioner.</p>

<p>Vi anbefaler at alle clamav-brugere overvejer at skifte til versionen i 
debian-volatile, der jævnligt opdateres og sikkerhedsunderstøttes så godt det er 
muligt.</p>

<p>For flere oplysninger om debian-volatile, besøg
15
<a href="$(HOME)/volatile/">https://www.debian.org/volatile/</a>.</p>
Kaare Olsen's avatar
Kaare Olsen committed
16 17 18 19 20

</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2009/dsa-1906.data"
21
#use wml::debian::translation-check translation="8da95139c3595d47371ba8d288784086ae2ebacd" mindelta="1"